Subject: CCL:Database of polycyclic and hetrocyclic compounds

From: Dr Mark J Biggs <[email-masked]>
Date: Tue, 22 Oct 1996 17:10:25 +0100 (BST)

I recently asked the following question:

>         I am trying to find a database that lists
> atleast all the possible polycyclic/hetrocyclic
> compounds upto about 12 rings and hetroatoms of
> oxygen, sulphur and nitrogen.  Of these hetroatoms,
> the most important is oxygen as I guess the
> number of permutations will become large with
> sulphur included.
> 
> I have looked in our library and am a little
> daunted by the 50+ volumes of possible compounds
> with no apparent global index or heirachy - I am
> hoping a computer database exists or a good
> hardcopy index with some sort of listing that
> starts at 1 ring and no heteroatoms and goes down
> from there (i.e. something that has done the sorting
> for a non-organic chemist).

I recieved several replies: 2 asking for the results
from this query, 3 with words of advice.  It appears
as if computer databases do exist but they cost #$.
We have the RING INDEX in our library and this was
useful.  In summary:

(a) RING INDEX (books with "nice" index).
(b) Beilstein database - part of STN International
    information network.
(c) Chapman and Hall, Derwent, Index Chemicus, Current
    Drugs etc 3D databases available in UNITY format
    (look at http://www.tripos.com for more info).
(d) CAST-3D subsets tailored to your own specification
    from Chemical Abstracts.

If you want any more details on these, please do not
hesitate to contact me.

Many thanks for all those who responded.

Mark
[email-masked]